*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) {
#portrait{
font-size:100% !important;
width:6em !important;  
margin-left:-1.3em;
}
#portrait td,tr{
font-size:.6em;    
}
#portrait th{
font-size:6px;    
}
#portrait .btn{
padding:1px 4px !important; 
font-size:1px !important;
}
.fa-window-minimize {
    font-size:6px !important;
}
.container2 > .btn{
    font-size:4px !important;
    padding:1px 4px !important;
    margin-left:-1em;
    clear:both;
}
#portrait2{
font-size:1em !important;
width:100% !important;  
margin-left:-1.6em;
}
#portrait2 td,tr{
font-size:.6em;    
}
#portrait2 th{
font-size:6px;    
}
#portrait2 .btn{
padding:1px 4px !important; 
font-size:1px !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
#navigation{
height:2em;
}
#portrait{
font-size:1em !important;
width:100% !important;  
margin-left:-1.3em;
}
#portrait td,tr{
font-size:.7em;    
}
#portrait th{
font-size:7px;    
}
#portrait .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
.fa-window-minimize {
    font-size:7px !important;
}
.container2 > .btn{
    font-size:6px !important;
    padding:2px 5px !important;
    margin-left:-1em;
    clear:both;
}
.portrait{
margin-left:-1.1em;
}
.portrait h2{
font-size:1em !important;    
}
#portrait2{
font-size:1em !important;
width:100% !important;  
margin-left:-1.6em;
}
#portrait2 td,tr{
font-size:.7em;    
}
#portrait2 th{
font-size:7px;    
}
#portrait2 .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
#navigation{
height:2em;
}
 #portrait{
font-size:1em !important;
width:100% !important;  
margin-left:-1.3em;
}
#portrait td,tr{
font-size:.7em;    
}
#portrait th{
font-size:7px;    
}
#portrait .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
.fa-window-minimize {
    font-size:7px !important;
}
.container2 > .btn{
    font-size:6px !important;
    padding:2px 5px !important;
    margin-left:-1em;
    clear:both;
}
.portrait{
margin-left:-.2em;
}
.portrait h2{
font-size:1em !important;    
}
#portrait2{
font-size:100% !important;
width:6em !important;  
margin-left:-1.6em;
}
#portrait2 td,tr{
font-size:.7em;    
}
#portrait2 th{
font-size:7px;    
}
#portrait2 .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
#navigation{
height:2em;
}
 #portrait{
font-size:1em !important;
width:100% !important;  
margin-left:-1.3em;
}
#portrait td,tr{
font-size:.7em;    
}
#portrait th{
font-size:7px;    
}
#portrait .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
.fa-window-minimize {
    font-size:7px !important;
}
.container2 > .btn{
    font-size:6px !important;
    padding:2px 5px !important;
    margin-left:-1em;
    clear:both;
}
.portrait{
margin-left:-.2em;
}
.portrait h2{
font-size:1em !important;    
}
#portrait2{
font-size:1em !important;
width:100% !important;  
margin-left:-1.6em;
}
#portrait2 td,tr{
font-size:.7em;    
}
#portrait2 th{
font-size:7px;    
}
#portrait2 .btn{
padding:2px 6px !important; 
font-size:5px !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
#portrait{
width:100% !important;  
margin-left:-2em;
}
#portrait td,tr{
font-size:9px;    
}
#portrait th{
font-size:10px;    
}
#portrait .btn{
padding:3px 7px !important; 
font-size:6px !important;
}
.fa-window-minimize {
    font-size:8px !important;
}
.container2 > .btn{
    font-size:7px !important;
    padding:4px 8px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:-2.3em;
}
#portrait2 td,tr{
font-size:9px;      
}
#portrait2 th{
font-size:10px;    
}
#portrait2 .btn{
padding:3px 7px !important; 
font-size:6px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1em;    
 }        
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:9px;    
}
#portrait th{
font-size:10px;    
}
#portrait .btn{
padding:3px 7px !important; 
font-size:6px !important;
}
.fa-window-minimize {
    font-size:8px !important;
}
.container2 > .btn{
    font-size:7px !important;
    padding:4px 8px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:-2em;
}
#portrait2 td,tr{
font-size:9px;      
}
#portrait2 th{
font-size:10px;    
}
#portrait2 .btn{
padding:3px 7px !important; 
font-size:6px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1em;    
 }    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:9px;    
}
#portrait th{
font-size:10px;    
}
#portrait .btn{
padding:3px 7px !important; 
font-size:6px !important;
}
.fa-window-minimize {
    font-size:8px !important;
}
.container2 > .btn{
    font-size:7px !important;
    padding:4px 8px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:0;
}
#portrait2 td,tr{
font-size:9px;      
}
#portrait2 th{
font-size:10px;    
}
#portrait2 .btn{
padding:3px 7px !important; 
font-size:6px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1.2em;    
 }
}
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:11px;    
}
#portrait th{
font-size:13px;    
}
#portrait .btn{
padding:3px 7px !important; 
font-size:10px !important;
}
.fa-window-minimize {
    font-size:9px !important;
}
.container2 > .btn{
    font-size:10px !important;
    padding:4px 8px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:0;
}
#portrait2 td,tr{
font-size:9px;      
}
#portrait2 th{
font-size:10px;    
}
#portrait2 .btn{
padding:3px 7px !important; 
font-size:10px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1.4em;    
 }   
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:11px;    
}
#portrait th{
font-size:13px;    
}
#portrait .btn{
padding:4px 8px !important; 
font-size:10px !important;
}
.fa-window-minimize {
    font-size:8px !important;
}
.container2 > .btn{
    font-size:10px !important;
    padding:4px 9px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:0;
}
#portrait2 td,tr{
font-size:11px;      
}
#portrait2 th{
font-size:13px;    
}
#portrait2 .btn{
padding:4px 8px !important; 
font-size:10px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1.4em;    
 }       
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:11px;    
}
#portrait th{
font-size:13px;    
}
#portrait .btn{
padding:4px 9px !important; 
font-size:10px !important;
}
.fa-window-minimize {
    font-size:8px !important;
}
.container2 > .btn{
    font-size:11px !important;
    padding:4px 9px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:0;
}
#portrait2 td,tr{
font-size:11px;      
}
#portrait2 th{
font-size:13px;    
}
#portrait2 .btn{
padding:4px 9px !important; 
font-size:10px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1.2em;    
 }           
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
#portrait{
width:100% !important;  
margin-left:0;
}
#portrait td,tr{
font-size:12px;    
}
#portrait th{
font-size:14px;    
}
#portrait .btn{
padding:4px 9px !important; 
font-size:11px !important;
}
.fa-window-minimize {
    font-size:10px !important;
}
.container2 > .btn{
    font-size:12px !important;
    padding:6px 10px !important;
    margin-left:0;
    clear:both;
}
#portrait2{
width:100% !important;  
margin-left:0;
}
#portrait2 td,tr{
font-size:12px;      
}
#portrait2 th{
font-size:14px;    
}
#portrait2 .btn{
padding:4px 9px !important; 
font-size:11px !important;
}   
 #container h1{
font-size:1.4em;     
}
 #container h2{
font-size:1.2em;    
 }                     
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
  #portrait th{
font-size:14px;    
}  
#portrait2 th{
font-size:14px;    
}
}








